<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.091999053955</MDI>
      <MDI key="STATISTICS_MEAN">-0.54724363054948</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.309000015259</MDI>
      <MDI key="STATISTICS_STDDEV">7.8058971839577</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
